RubyGems Navigation menu

pocketmath-advertise 0.0.4

A client to connect to the PocketMath advertising API.

Gemfile
          gem 'pocketmath-advertise', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install pocketmath-advertise
  
  
  
  
  
  
  

Licenses:

  • Apache2

Total downloads 889

For this version 380

Show all versions (5 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - January 22, 2014 (7.5 KB)
  2. 0.0.3 - January 5, 2014 (6.5 KB)
  3. 0.0.1.pre.2 - January 5, 2014 (6.5 KB)
Show all versions (5 total)

Runtime Dependencies: